//ys_gfx_driver_int035_def.c
//gfx_driver_def.c
//INT035 Display Driver
//                      2017.8.15  by YSDK Design
///////////////////////////////////////////////////////////////////////



#include "gfx/hal/inc/gfx_driver_interface.h"

GFX_Result driverGenericInfoGet(GFX_DriverInfo* info);
GFX_Result driverGenericContextInitialize(GFX_Context* context);

GFX_Result GFX_InitializeDriverList()
{
    GFX_DriverInterfaces[0].infoGet = &driverGenericInfoGet;
    GFX_DriverInterfaces[0].contextInitialize =  &driverGenericContextInitialize;

    return GFX_SUCCESS;
}
